PowerDNS Authoritative Server CVE-2019-3871 Denial of Service Vulnerability

Bugtraq ID: 107491
Class: Input Validation Error
CVE: CVE-2019-3871
Remote: Yes
Local: No
Published: Mar 18 2019 12:00AM
Updated: Mar 18 2019 12:00AM
Credit: Adam Dobrawy, Frederico Silva and GregoryBrzeski from HyperOne.com
Vulnerable: PowerDNS Authoritative Server 4.1.6
PowerDNS Authoritative Server 4.1.5
PowerDNS Authoritative Server 4.1.4
PowerDNS Authoritative Server 4.1.3
PowerDNS Authoritative Server 4.1.2
PowerDNS Authoritative Server 4.1.1
PowerDNS Authoritative Server 4.1
PowerDNS Authoritative Server 4.0.6
PowerDNS Authoritative Server 4.0.5
PowerDNS Authoritative Server 4.0.4
PowerDNS Authoritative Server 4.0.3
PowerDNS Authoritative Server 4.0.2
PowerDNS Authoritative Server 4.0.1
PowerDNS Authoritative Server 4.0.0-rc2
PowerDNS Authoritative Server 4.0.0-beta1
PowerDNS Authoritative Server 4.0.0
Not Vulnerable: PowerDNS Authoritative Server 4.1.7
PowerDNS Authoritative Server 4.0.7


 

Privacy Statement
Copyright 2010, SecurityFocus